<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="Título">
        <item name="android:textSize">25sp</item>
        <item name="android:color">#000000</item>

    </style>

    <style name="CheckBox">
        <item name="android:textSize">18sp</item>
        <item name="android:color">#000000</item>
    </style>

    <style name="TextView">
        <item name="android:textSize">20sp</item>
        <item name="android:color">#000000</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="DadosPedido">
        <item name="android:textSize">18sp</item>
        <item name="android:color">#000000</item>
        <item name="android:textStyle">italic</item>
    </style>

</resources>
